@charset "UTF-8";
/*****************************************************************************
 *
 *  File: PDF_UI_passwort_pages.css for WebMail UI only
 *
 *      This file provides all settings for different sites of Password input:
 *
 *		 * Login site
 * 		 * Password change site over hamburger menu (with old password)
 * 
 *****************************************************************************/
/* width=device-width heißt "Nicht zoomen!". Der Rest ist optional.*/
/* is only for small displays and not for desktop*/

/* for all 4 pages */
.SideTitle {
        display:inline-block;
	font-size: 20.8px;
        font-size: 1.3rem;
        position:relative; 	/* for safari and chrome */
        z-index:0;		/* for safari and chrome */
        text-align:center;
        padding-bottom:1rem;
     }
@media print, screen and (min-width: 30em) {
    .SideTitle {
       font-size: 24px;
       font-size: 1.5rem;
     
        } }

.SiteTitleWrite {
	font-size: 20.8px;
        font-size: 1.3rem;
        position:relative; 	/* for safari and chrome */
        z-index:0;		/* for safari and chrome */
        text-align:center;
     }
@media print, screen and (min-width: 30em) {
    .SiteTitleWrite {
       font-size: 24px;
       font-size: 1.5rem;
        padding-bottom:1rem;
        } }

.LoginUserInput,.LoginUserInput#LoginEnterUserInput,#LoginEnterCapchaInput
{
	position:	relative; 	/* for safari and Chrome */
	z-index:	0;			/* for safari and Chrome */
	border-radius:	4px;
	border-radius:	0.25rem;
	/*max-width: 	80%;*/
	opacity :	1;
	/*font-size:10pt; if changing font-size: width of input box is changing too!*/
}


@media print, screen and (min-width: 30em) {
    .LoginUserInput,.LoginUserInput#LoginEnterUserInput,#LoginEnterCapchaInput {
       max-width: 	80%;
        } }


.custom_content_general
{
    margin:0 auto;
    text-align:center;
}


        
#login_distance_top
{
	position:	relative; 	/* for safari and Chrome */
	z-index:	0;			/* for safari and Chrome */
	/*margin: 	80px auto 0px auto;
	margin: 	5rem auto 0rem auto;*/
	text-align: center;
     /*   margin-top:48px;*/
        margin-top:1rem;
}

@media print, screen and (min-width: 30em) {
    #login_distance_top {
       position:	relative; 	/* for safari and Chrome */
	z-index:	0;			/* for safari and Chrome */
	/*margin: 	80px auto 0px auto;
	margin: 	5rem auto 0rem auto;*/
	text-align: center;
        margin-top:120px;
        margin-top:7.5rem;
        } }


/*************************************************************************
 *    Login page
 *************************************************************************/

.button#butt_login
{
	text-align: center;
	margin: 1em auto;
	width: 10em;
	position:relative; 	/* for safari and chrome */
	z-index:0;			/* for safari and chrome */
}

.div_login_submit
{
    position:relative;
    z-index:0;
}

/*************************************************************************
 *    Password change /forgot / reset page
 *************************************************************************/

.button#butt_forgot_pwd,.button#butt_back_login,.button#butt_pwdchange
{
	font-size: 			11.2px;
	font-size: 			0.7rem;
	margin-top: 		1em;
	position:			relative; 	/* for safari and chrome */
	z-index:			0;			/* for safari and chrome */
}

@media print, screen and (min-width: 30em) {
    .button#butt_forgot_pwd,.button#butt_back_login,.button#butt_pwdchange {
        font-size: 			0.9rem;
    	width:				12em;
		margin-top: 		1em;
		vertical-align:     unset;
        } }

.button#butt_back_login
{
    text-align: center;
}

/*************************************************************************
 *  Announcement (old loginNotice) on login side, if configured 
 	under services -> webmail config -> WebMail UI display text
 ************************************************************************/
#MainLoginNotice {  /*Textfield*/
	/*color:                  #2b6499; A: #00005f; */
	background-color:       #ffffff;
	width:                  45em;	/*A: 45em; */
	height:                 10em;	/*A: 10em; */
	resize:                 none;
	overflow:               auto;
	border:                 0px;
	border:                 0.1rem;		
	padding:                0.5em;
	
	/*width:					100%;*/
}

#MainLoginNotice_marquee {  /*running text*/
	color:                  red; 
	font-size:				20px;
	font-size:				1.25rem;
	 padding-left:			1rem;
}

#MainLoginNoticeDiv_scroll,#MainLoginNoticeDiv_text {
    margin-top:             0%;
    margin-bottom:          0%;
    display:                inline-block;
  /*  border:                 1px solid #2b6499;  is in main */
    border-radius:			4px;
	border-radius:			0.25rem;
	text-align: 			center;
	font-size: 				10pt;
	font-weight: 			bold;
	/*A:*/

	color:					#ffffff;
	/*background-color:       #00005f;/*A: #00005f  is in main*/
}
	
@media print, screen and (min-width: 30em) {
    #MainLoginNoticeDiv_text {
       padding-left:			12rem;
		padding-top:			1rem;
		 padding-right:			12rem;

} }


 /* The header line for a MainLoginNoticeDiv container has to have no margins, and
     * the background color should match the border of the container */
/*#MainLoginNoticeDiv_header {
   
    font-size: 20px;
 	font-size: 1.3rem;
 	font-weight: bold;
    padding:                2px 0.5em;
    margin:                 0px;
    display:                block;
    color:red;
} */

/*************************************************************************
 *  Disclaimer after first login, if configured 
 	under services -> webmail config -> WebMail UI display text
 ************************************************************************/
#disclaimer_header {
		font-size: 20.8px;
        font-size: 1.3rem;
        position:relative; 	/* for safari and chrome */
		z-index:0;			/* for safari and chrome */
		font-weight:bold;
     }
@media print, screen and (min-width: 30em) {
    #disclaimer_header {
       font-size: 24px;
       font-size: 1.5rem;
        } }

#disclaimer_text
{
	resize: 				none;
	min-height: 			20rem;
	border-radius:			4px;
	border-radius:			0.25rem;
	background-color: 		white;
}

#disclaimer_button_div,#butt_disclaimer_ok,#butt_disclaimer_decline
{
	position:relative; 	/* for safari and chrome for handy*/
	z-index:1;			/* for safari and chrome for handy*/
}
/*************************************************************************
 *  Footer elements, configuration under 
 	 services -> webmail config -> WebMail UI display text
 ************************************************************************/
#impressum_footer
{
	max-height: 	40px;
	max-height: 	2.5rem;
	transition: 	color 0.4s; 
	bottom:			1em; /*for setting this div fix to bottom for footer*/
	padding-right:	1.5rem;
	padding-left:	1.5rem;
}
        
#impressum_footer_left
{
	text-align: 	left;
	position:		relative; 	/* for safari and chrome */
	z-index:		0;			/* for safari and chrome */
}
@media print, screen and (min-width: 60em) { /*for desktop*/
    #impressum_footer_left {
      /* 	left: 128px;
		left: 8rem;*/
		float: left;
        } }
        
#impressum_footer_right
{

	text-align: left; /*for small displays in next line*/
}
@media print, screen and (min-width: 60em) { 
    #impressum_footer_right {
       	left: 0px;
		left: 0rem;
		text-align: right;
 } }

.pwd_policy_output_green
{
    width:100%;
    color:green;
}
.pwd_policy_output_red
{
    width:100%;
    color:red;
    font-weight: bold;
}
.pwd_policy_cracklib_output_red
{
    width:100%;
    color:red;
}

#pwd_strength_msg_id
{
    height:3rem;
}


